{
	"mcpServers": {
		"git": {
			"command": "uvx",
			"args": [
				"mcp-server-git",
				"--repository",
				"/home/pplate/pi_mcps/"
			],
			"alwaysAllow": [
				"*"
			]
		},
		"filesystem": {
			"command": "npx",
			"args": [
				"-y",
				"@modelcontextprotocol/server-filesystem",
				"/home/pplate/"
			]
		},
		"webscraper": {
			"command": "uv",
			"args": [
				"run",
				"--directory",
				"/home/pplate/pi_mcps/mcp/webscraper",
				"src/server.py"
			],
			"alwaysAllow": [
				"webscraper_fetch"
			]
		}
	}
}
